Subject: ANNOUNCE: Text version 1.1 NOST Definition of FITS available

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 5 Feb 1996 14:05 EDT

An ASCII text version of the Definition of FITS, version 1.1, is now
available on line at
	ftp://nssdc.gsfc.nasa.gov/pub/fits/fits_standard.txt 
It can also be accessed through the FITS Support Office World Wide Web 
home page at http://www.gsfc.nasa.gov/astro/fits/fits_home.html.  
Click on `Definition of FITS' and then, in the second 
paragraph of the description that will come up, on `ASCII text' 
(quotes not on the Web pages).

The ASCII text copy of the NOST	 standard is formatted to be
conveniently readable on screens that are 80 characters wide.  The
content is the same as that of the LaTeX and PostScript copies, but it
lacks typeface formatting. 

				Barry Schlesinger
				FITS Support Office
				GSFC/ADF